.prodact-headline h1 {
    font-size: 25px;
    font-weight: bold;
}

.productheadline h2 {
    background-color: #fff;
    color: #000;
    border: #000 solid 1px;
    font-size: 13px;
}

.productheadline .yellow {
    background-color: #FFC81F;
    color: #fff;
    border: #FFC81F solid 1px;
    margin-left: 10px;
}

.productheadline .green {
    background-color: #19D1C3;
    color: #fff;
    border: #19D1C3 solid 1px;
    margin-left: 10px;
}

.dashedline span {
    font-size: 25px;
}

.productfeature {
    width: 60%;
}

.productfeature .c-4 {
    text-align: center;
}

.productfeature h3 {
    font-size: 12px;
    margin-top: 0;
}

.button1 {
    background-color: #323232;
    padding: 8px 0;
    font-weight: bold;
    font-size: 18px;
    border: #323232 solid 2px;
}

.button1:hover {
    background-color: #fff;
    color: #323232;
}

.seemoreproducts {
    margin-top: 30px;
}

.mainheadlinebg1 {
    box-shadow: none;
    border: none;
    display: inline-table;
}

.buttonmain1 {
    background: none;
    background-color: #323232;
    border: none;
    padding: 8px 0;
    font-weight: bold;
    width: 300px;
    font-size: 25px;
    border-radius: 50vw;

}

.dashedline {
    background-image: none;
    display: flex;
    align-items: center;
}

h2::after {
    content: "";
    /* contentは必ず指定 */
    height: 1px;
    flex-grow: 1;
    background: #333;
}

.soudan {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 100;
}

.soudan img {
    width: 90px;
}

.buttonmain1 {
    background-color: #FFC81F;
    border: solid #000 2px;
}

.buttontextmain1:link,
.buttontextmain1:visited {
    color: #000;
}

.buttonmain1:hover {
    background: none;
    background-color: #323232;
}

.buttonmain1:hover .buttontextmain1:link {
    color: #fff;
}

.maincolumnsblock ul li:hover .circle {
    transform: none;
}

.movie {
    text-align: center;
}

.movie iframe{
    width: 100%!important;
}

.aboutuscolumns .picture img {
    height: 100%;
    object-fit: cover;
}

.content-img{
    max-width: 500px;
}

.maincolumnsblock ul li .circle{
    border: none;
    box-shadow: none;
}

.pconly{
    display: block;
}

@media screen and (max-width:768px) {
    .row .mobile-two:nth-child(odd) {
        clear: both;
    }

    .pconly{
        display: none;
    }
}

@media screen and (max-width:480px) {
    .soudan {
        top: auto;
        bottom: 20px;
        right: 20px;
    }
    .soudan img {
        width: 70px;
    }
    .maincolumnsblock ul {
        padding: 2.5%;
    }
    .aboutuscolumns .picture {
        width: 170px;
        height: 170px;
    }
}